[Desktop Entry]
Encoding=UTF-8
Name=AisleRiot
Name[be]=AisleRiot.
Name[bg]=Игри с Карти
Name[ca]=AisleRiot
Name[cs]=AisleRiot
Name[da]=Kabale
Name[de]=AisleRiot
Name[el]=AisleRiot
Name[es]=AisleRiot
Name[et]=AisleRiot
Name[eu]=AisleRiot
Name[fi]=AisleRiot
Name[fr]=AisleRiot
Name[ga]=AisleRiot
Name[gl]=AisleRiot
Name[hu]=AisleRiot
Name[it]=AisleRiot
Name[ja]=AisleRiot
Name[ko]=아일라이어트
Name[lt]=AisleRiot
Name[ms]=AisleRiot
Name[nl]=AisleRiot
Name[no]=AisleRiot
Name[pl]=AisleRiot
Name[pt]=Aisleriot
Name[pt_BR]=AisleRiot
Name[ro]=AisleRiot
Name[ru]=AisleRiot
Name[sk]=AisleRiot
Name[sl]=AisleRiot
Name[sv]=AisleRiot
Name[tr]=Yedili
Name[uk]=AisleRiot
Name[vi]=AisleRiot
Name[wa]=AisleRiot
Name[zh_CN]=AisleRiot
Name[zh_TW]=AisleRiot
Comment=Card-based solitaire suite
Comment[be]=Калекцыя пасьянсаў
Comment[bg]=Пакет за пасианси с карти
Comment[ca]=Paquet de solitaris de cartes
Comment[cs]=Sada karetních her typu Solitaire
Comment[da]=En samling af forskellige kabalekortspil
Comment[de]=Sammlung von Patiencen
Comment[el]=Ομάδα παιχνιδιών με τράπουλα τύπου πασιέντζα
Comment[es]=Conjunto de juegos de cartas de tipo solitario.
Comment[et]=Valik pasjansimänge
Comment[hu]=Kártyaalapú pasziánszgyűjtemény
Comment[ko]=카드 기반 솔리테어 모음
Comment[ms]=Suit Soilitaire berasaskan kad
Comment[nl]=Patience kaartspel
Comment[no]=Samling av Solitaire kortspill
Comment[pl]=Zestaw gier karcianych
Comment[pt]=Conjunto de paciências de cartas baseadas no solitário
Comment[pt_BR]=Jogo de Paciência de Cartas
Comment[ru]=Коллекция пасьянсов
Comment[sk]=Kartové hry typu Solitér
Comment[sv]=Kortbaserad patiensspelssamling
Comment[vi]=Bộ bài Solitaire.
Comment[zh_TW]=紙牌接龍遊戲系列
Exec=sol
Icon=gnome-aisleriot.png
Terminal=false
Type=Application
Categories=GNOME;Application;Game;CardGame;
